#!/bin/bash
#SBATCH --job-name=qr_r25
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=qr_r25_loose.log

echo "Started at: "
date

# for i in `seq 2 24`; do 
# echo "instance $i"
time pasp qr_nqr_rules_25_25_loose.lp
# done 

echo "Ended at: "
date
